🎉 MiniMax-M2.7 全新发布!订阅 Token Plan,尽享全模态模型。立即体验 ➔
curl --request POST \
--url https://api.minimaxi.com/v1/delete_voice \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: <content-type>' \
--data '
{
"voice_type": "voice_cloning",
"voice_id": "yanshang11123"
}
'{
"voice_id": "yanshang11123",
"created_time": "1728962464",
"base_resp": {
"status_code": 0,
"status_msg": "success"
}
}使用本接口,对于生成的部分音色进行删除。
curl --request POST \
--url https://api.minimaxi.com/v1/delete_voice \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: <content-type>' \
--data '
{
"voice_type": "voice_cloning",
"voice_id": "yanshang11123"
}
'{
"voice_id": "yanshang11123",
"created_time": "1728962464",
"base_resp": {
"status_code": 0,
"status_msg": "success"
}
}该 API 用于删除指定 voice_id 的音色,删除范围为通过 Voice Cloning API 和 Voice Generation API 生成的音色的 voice_id。 ⚠️ 注意:删除后,该 voice_id 将无法再次使用。Documentation Index
Fetch the complete documentation index at: https://platform.minimaxi.com/docs/llms.txt
Use this file to discover all available pages before exploring further.
请求体的媒介类型,请设置为 application/json,确保请求数据的格式为 JSON
application/json 此页面对您有帮助吗?